<?xml version="1.0" encoding="UTF-8"?>
<modsCollection xmlns="http://www.loc.gov/mods/v3"
                xmlns:tei="http://www.tei-c.org/ns/1.0"
                xmlns:xlink="http://www.w3.org/1999/xlink"
                xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
                xmlns:orl="http://ualberta.ca/orlando"
                xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/v3/mods-3-4.xsd">
   <mods version="3.4">
      <titleInfo usage="primary">
         <title>Cornish connections with 1790s radical and literary circles: Part 1</title>
      </titleInfo>
      <name type="personal">
         <namePart>MacKenzie, Charlotte</namePart>
      </name>
      <relatedItem type="host">
         <titleInfo usage="primary">
            <title>Cornish Story</title>
         </titleInfo>
         <originInfo>
            <dateIssued>7 April 2019</dateIssued>
            <dateIssued encoding="iso8601">2019-04-07</dateIssued>
            <dateOther type="dateAccessed">18 June 2019</dateOther>
            <dateOther type="dateAccessed" encoding="iso8601">2019-06-18</dateOther>
         </originInfo>
         <location>
            <url dateLastAccessed="2019-06-18">http://cornishstory.com/2019/05/16/cornish-connections-with-1790s-radical-and-literary-circles-part-1/</url>
         </location>
      </relatedItem>
      <language>
         <languageTerm authority="iso639-2b" type="code">eng</languageTerm>
         <languageTerm type="text">English</languageTerm>
      </language>
      <typeOfResource>software, multimedia</typeOfResource>
      <genre displayLabel="Item Type" authority="marcgt">web site</genre>
      <recordInfo>
         <recordContentSource>Orlando: Women's Writing in the British Isles from the Beginnings to the Present</recordContentSource>
         <recordContentSource>Orlando Document Archive</recordContentSource>
         <recordContentSource authority="marcorg">CaAEU</recordContentSource>
         <recordContentSource authority="oclcorg">UAB</recordContentSource>
         <recordContentSource authority="oclcorg">U3G</recordContentSource>
         <languageOfCataloging>
            <languageTerm authority="iso639-2b">eng</languageTerm>
         </languageOfCataloging>
         <recordCreationDate encoding="iso8601">2019-06-18</recordCreationDate>
         <recordChangeDate encoding="iso8601">2019-06-18</recordChangeDate>
         <recordChangeDate encoding="iso8601">2019-06-18</recordChangeDate>
         <recordChangeDate encoding="iso8601">2019-06-20</recordChangeDate>
         <recordIdentifier source="Orlando">153186</recordIdentifier>
         <recordOrigin>Record has been transformed into MODS from an XML Orlando record using an XSLT stylesheet. Metadata originally created in Orlando Document Archive's bibliographic database formerly available at nifflheim.arts.ualberta.ca/wwp.</recordOrigin>
      </recordInfo>
   </mods>
</modsCollection>
